::selection {
    color: #fff; background-color: #cab49a;
}

body {
    background-color: #332c29;
    color: #fff;
}

.container-fluid {
    max-width: 1920px;
    padding-right: 5px;
    padding-left: 5px;
}

p, body {
    font-family: adelle-sans, sans-serif;
    font-weight: 300;
    font-style: normal;
}

h1, h2, h3, li a, span  {
    font-family: cabazon, serif;
    font-weight: 400;
    font-style: normal;
    margin: 0px;
}

bold, a, .meta-nav-sm a, .dropdown-menu li a, h4, figcaption span, .button {
    font-family: adelle-sans, sans-serif;
    font-weight: 600;
    font-style: normal;
}

h1, h4 {
    margin: 0.4em 0;
}

.background-img-holzbrett h1, .background-img-holzbrett span {
    color: #332c29; 
}

p {
    margin: 5px 0px 30px 0px;
}

a {
    color: #fff;
}

a:hover, a:focus { 
    text-decoration: none;
    color: #55a6dd;
}

.justify-content {
    justify-content: space-between;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.background-img-holz {
    background-image: url(../img/hintergrund-holz.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.background-img-holzbrett {
    background-image: url(../img/brett.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px 15px 0px 15px;
}

section {
    margin: 20px 0px;
}

/* Schriftgrößen */

h1 {
    font-size: 3.5rem;
    line-height: 3.6rem;
}

h2, h3, .background-img-holzbrett span, li a {
    font-size: 2.5rem;
}

h4 {
    font-size: 1.7rem;
}

 p, li, figcaption span, bold, .button {
    font-size: 1.5rem;
    line-height: 2.2rem;
}

.meta-nav a, .meta-nav-sm a, .dropdown-menu li a {
    font-size: 1.5rem;
}

/* Nav */

nav {
    min-height: 130px;
    z-index: 10000; 
}

nav li {
    list-style: none;
    text-align: center;
}

nav ul {
    padding-left: 0px;
}

nav ul:first-child {
    height: 91vh;
}

nav ul:first-child {
    background-image: url(../img/schnuppi-icon.svg);
    background-repeat: no-repeat;
    background-size: 70px;
    background-position: bottom center;
}

.navbar-collapse {
    padding-top: 40px;
    padding-bottom: 40px !important;
}

.navbar-collapse.collapse.in {
    background-color: #1277bb;
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 1000;
}

.navbar-toggle {
    background-image: url(../img/kreuz.svg);
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 0px;
    float: none;
    height: 40px;
    width: 40px;
    padding: 0px;
    z-index: 6000;
    margin-left: 15px;
    margin-top: 22px;
}

.collapsed {
    background-image: url(../img/burger.svg);
}

li {
    padding: 20px 0px 20px 0px;
}

main li {
    padding: 0px;
}

.dropdown-menu {
    background-color: transparent;
    border: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0);
    box-shadow: 0 6px 12px rgba(0,0,0,0);
    margin-top: 20px;
    margin-bottom: -20px;
    padding: 0px;
    position: relative;
    float: none;
}

.dropdown-menu li {
    padding: 5px 0px 5px 0px;
}

nav li a:hover, nav li a:focus, nav a:hover, nav a:focus {
    color: #332c29;
}

.dropdown-menu li a {
    color: #fff;
}

.dropdown-menu li a:hover {
    background-color: transparent;
}

.active a, .active{
    color: #332c29;
}

/* Für das Aufklappen des Menüs */
.no-transition {
  -webkit-transition: height 0.001s;
  -moz-transition: height 0.001s;
  -ms-transition: height 0.001s;
  -o-transition: height 0.001s;
  transition: height 0.001s;
}

/* Meta Nav */

.meta-nav {
    display: none;
    z-index: 6000;
}

.social-media {
    margin-top: 10px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
}

.social-media-icon{
    width: 30px;
}

.social-media-icon img{
    width: 100%;
    height: inherit;
}

.social-media .social-media-icon:first-of-type {
    margin-right: 10px;
}

.social-media .social-media-icon:last-of-type {
    margin-left: 10px;
}

/* Logo */

.logo-container {
    top: 0px;
    margin-left: 50px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    position: relative;
}

.logo {
    width: 230px;
    position: absolute;
}

/* Main */

#einleitung {
    margin-top: -10px;
    z-index: 2000;
}

.parallax {
    background-image: url(../img/gruppenbild-schnuppi.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;
    height: 200px;
    margin-top: -30px;
}

/* Carousel */

.carousel {
    position: inherit;
}

.carousel-indicators {
    position: relative;
    bottom: 0px;
    margin-bottom: 0px;
}

.carousel-indicators li {
    margin: 0px 3px;
    padding: 0px;
    width: 12px;
    height: 12px;
    background-color: rgba(255,255,255,0.5);
    border: 0px solid #fff;
}

.carousel-indicators .active {
    margin: 0px 3px;
}

.col-item > img {
    max-height: 200px;
}

.right-custom {
    right: 0;
    left: auto;
}

.carousel-text-container {
    display: table;
    height: 100%;
}

.carousel-text {
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
}

.carousel-inner h3, .carousel-inner p, .background-img-holzbrett h1, .background-img-holzbrett p {
    color: #332c29;
    text-shadow: 0 0 0.3em rgba(255, 255, 255, 0.5);
}

/* Carousel Pfeile */

.carousel-control {
    display: none;
}

.glyphicon-chevron-left, .glyphicon-chevron-right {
    background-image: url(../img/pfeil-links-braun.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;    
}

.glyphicon-chevron-right {
    background-image: url(../img/pfeil-rechts-braun.svg);
}

/* Akkordion */

.panel-heading button {
    background-image: url(../img/pfeil-oben-weiss.svg);
    background-repeat: no-repeat;
    background-position: 97%;
    background-size: 1.2em;
    padding: 10px 8px;
    margin: 7px 0px;
    background-color: #80bd11;
    width: 100%;
    text-align: left;
    border: 0px;
}

.panel-heading h3 {
    color: #fff;
}

.panel-heading > button.collapsed  {
    background-image: url(../img/pfeil-unten-braun.svg);
    background-repeat: no-repeat;
    background-position: 97%;
    background-size: 1.2em;
    background-color: #cab49a;
}

.panel-heading > button.collapsed h3 {
    color: #332c29;
}

/* Hoverbox */
figcaption {
    margin: 10px 0px;
}

/* Download */

.download {
    border: 3px solid #1277bb;
    margin: 15px 0px;
    padding: 10px;
}

.download-container {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
}

.download img {
    width: 80px;
}

.download-text {
    margin-left: 15px;
}

.download-text p, .download-text h4 {
    margin-bottom: 0px;
}

/* Termine */

.termin {
    margin-bottom: 30px;
}

.termin-header {
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
}

.termin-header p {
    margin-bottom: 15px;
    font-family: cabazon, serif;
    font-weight: 400;
    font-style: normal;
    font-size: 2.5rem;
}

.termin-body a {
    color: #80bd11;
}

.termin-body a:hover {
    color: #55a6dd;
}

.termin .row > div:first-child {
    margin-bottom: 20px;
}

.termin img, .news img {
    width: 70%;
}

/* News */

.news-img {
    height: 200px;
}

.news > div {
    margin-bottom: 40px;
}

.news:not(.start) > div:nth-child(2n+1) {
    clear:both;
}

/* Button */

.button {
    padding: 15px 30px;
    background-color: #1277bb;
    border: 0px;
}

.button:hover {
    background-color: #80bd11;
    transition: 1s;
    color: #fff;
}

.bt-ohne-hg-pfeil {
    background-color: inherit;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    padding-right: 0px;
}

.bt-ohne-hg-pfeil div{
    width: 30px;
    margin-left: 10px;
}

.bt-ohne-hg-pfeil div img{
    width: 100%;
    height: inherit;
}

.bt-ohne-hg-pfeil:hover {
    background-color: inherit;
    color: #55a6dd;
}

.h-mit-button {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* Footer */

footer {
    padding-bottom: 20px;
}

footer .icon-schnuppi {
    width: 100px;
    position: absolute;
    left: 70%;
    z-index: 1000;
    margin-top: -50px;
}

footer address, footer p {
    text-align: center;
}

.footer-info {
    margin-top: 40px;
}

/* Kleine Geräte (Tablets, 768px und breiter) */
@media (min-width: 768px) { 
    
    .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }
        
    /* Nav */
    
    .navbar {
    border-radius: 0px;
    }
    
    .navbar-collapse.collapse {
        display: none !important;
    }
    
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    
    .navbar-toggle {
        display: block;
    }
    
    .navbar-nav, .navbar-header, .navbar-nav>li, .dropdown-menu {
        float: none;
    }
    
    .dropdown-menu {
        position: relative;
    }
    
    /* Carousel */
    .carousel-inner .item .row {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
    }

    .col-item {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        max-height: 400px;
    }
    
    .col-item > img {
    max-height: inherit;
}

    .carousel-inner .item .row .col-item:first-of-type{
        padding-right: 0px;
    }

    .carousel-inner .item .row .col-item:last-of-type{
        padding-left: 0px;
    }
    
    /* Termin */
    .termin img, .news img {
        width: 100%;
    }
    
    /* News */

    .news-img {
        height: 300px
    }
}

/* Mittlere Geräte (Desktop-PCs, 992px und breiter) */
@media (min-width: 992px) { 
    
    section {
        margin: 50px 0px;
    }
    
    .background-img-holzbrett {
        padding: 30px;
    }
    
    /* Schriftgrößen */
    
    h1 {
        font-size: 5rem;
        line-height: 5rem;
    }
    
    h2, h3, .background-img-holzbrett span, li a {
        font-size: 3.5rem;
    }
    
    h4 {
        font-size: 2rem;
    }
    
    p, li, figcaption span, bold, .dropdown-menu li a, .button {
        font-size: 1.7rem;
        line-height: 2.6rem;
    }

    .meta-nav a {
        font-size: 1.4rem;
    }
    
    .meta-nav a:hover {
        color: #55a6dd;
    }

    /* Meta Nav */

    .meta-nav {
        margin-top: 10px;
        display: block;
    }
    
    .meta-nav-sm {
        display: none !important;
    }
    
    .social-media {
        justify-content: flex-start;
    }

    /* Logo */

    .logo {
        width: 380px;
    }
    
    #einleitung {
        margin-top: -60px;
    }

    
    /* Parallax */
    
    .parallax {
        background-attachment: fixed;
        height: 250px;
    }
    
    /* Carousel */
    .carousel-text-container {
        padding: 60px;
    }
    
    /* Carousel Pfeile */

    .carousel-control {
        display: block;
        width: 3%;
    }

    
    /* Akkordion */
    .panel-heading button {
        padding: 5px 15px;
        margin: 10px 0px;
        background-position: 99%;
        background-size: 1.5em;
    }
    
    .panel-heading > button.collapsed {
        background-position: 99%;
        background-size: 1.5em;
    }
    
    .panel-heading button {
        padding: 10px 15px;
    }
    
    /* Hoverbox */
    
    .raster-ohne-abstand {
        margin-right: -15px;
        margin-left: -15px;
    }
    
    .raster-ohne-abstand > *{
        /*
        margin-right: -15px;
        margin-left:  -15px;
        width: calc(33% + 30px);
        */
        padding-right: 0px;
        padding-left: 0px;
        margin-right: 0;
        margin-left: 0;
}

.hoverbox {
    height: 400px;
    position: relative;
}

.hoverbox-text-container, .hoverbox-img {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.hoverbox-text-container {
    position: absolute;
    display: table;
    background-color: rgba(18, 119, 187, 0.8);
    opacity: 0;
    top: 0;
}

.hoverbox-text-container:hover {
    opacity: 1;
    transition: 1s;
}

.hoverbox-text{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

/* Download */
    
    .download {
        margin: 15px 0px;
        padding: 20px;
    }
    
    /* News */
    .news-img {
        height: 350px
    }
}

.iframe_wrapper {
    position: relative;
    height: 400px;
    width: 100%;
    display: table;
}
.iframe_wrapper .iframe_trigger {
    padding: 10px;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 9;
    background-color: #55a6dd;
}

.iframe_wrapper a:hover {
    color: #332c29;
}

.iframe_wrapper .iframe_layer {
    position: relative;
    display: none;
    height: inherit;
    width: inherit;
    margin: auto;
}
.iframe_wrapper .iframe_layer iframe {
    border: 0px none transparent;
    height: inherit;
    width: inherit;
}
.iframe_trigger {
    display: table-cell;
    height: auto;
    vertical-align: middle;
    text-align: center;
}

